/* breakpoints */
.sticky {
  position: fixed;
  z-index: 999;
  left: 0px;
  right: 0px;
  top: 0px;
  display: none;
}

.jump-link-bar > .component-content {
  width: 100vw;
  position: relative;
  left: -webkit-calc(-50vw + 50%);
  left: calc(-50vw + 50%);
  border-bottom: 1px solid #d1cfcc;
  background-color: #f7f7f7;
  display: none;
}

.jump-link-bar .jump-links {
  width: auto;
  text-align: center;
}

.jump-link-bar .jump-links ul {
  padding: 0px;
  margin: 0px;
}

.jump-link-bar .jump-links .jump-link {
  margin-left: 52px;
  display: inline-block;
}

.jump-link-bar .jump-links .jump-link a {
  color: #000000;
  font-size: 14px;
  font-family: dinpro;
  text-decoration: none;
  height: 76px;
  line-height: 76px;
}

.jump-link-bar .jump-links .jump-link:first-child {
  margin-left: 0px;
}

.jump-link-bar .jump-links .active {
  border-bottom: 2px solid #d0021b;
}

@media screen and (max-width: 750px) {
  .jump-link-bar .jump-links .jump-link {
    margin-left: 48px;
    display: inline-block;
  }
  .jump-link-bar .jump-links .jump-link a {
    color: #1a1818;
    font-size: 24px;
    font-family: dinpro;
    text-decoration: none;
    height: 128px;
    line-height: 128px;
  }
  .jump-link-bar .jump-links .jump-link:first-child {
    margin-left: 0px;
  }
}
